#sidebar-category{
    border: 0.25px solid rgb(233, 233, 233);
    padding: 0.25rem 1rem 0.25rem 1rem;
    transition: background-color 0.3s ease, transform 0.3s ease, border-color 0.3s ease;
}

#sidebar-category:hover{
    cursor: pointer;
    background-color: black;
    color: white;
}

#product-price:hover{
    display: block;
}


@media screen and (max-width:990px) {
    #sidebar-category-parent{
        margin-top: 0rem;
        margin-bottom: 2rem;
    }
}


